<?php
require('../../../../../../asset/mod/autoLoad.php');


$sekolah = new sekolah;
date_default_timezone_set('Asia/Jakarta');
$tanggal = mktime(date("m"), date("d"), date("Y"));
$tglsekarang = date("d-m-Y", $tanggal);
$tahunnow = date("Y", $tanggal);

if (isset($_GET['tahun'])) {
    $tahun = $_GET['tahun'];
} else {
    $tahun = $tahunnow;
};

$tb_transaksi = "simakom_transaksi" . substr($tahun, 2, 2) . substr($tahun, 7, 2);
$tb_komponen = "simakom_komponen" . substr($tahun, 2, 2) . substr($tahun, 7, 2);
$tb_kegiatan = "simakom_kegiatan" . substr($tahun, 2, 2) . substr($tahun, 7, 2);
$tb_akun = "simakom_akun" . substr($tahun, 2, 2) . substr($tahun, 7, 2);
$tb_detail = "simakom_detail" . substr($tahun, 2, 2) . substr($tahun, 7, 2);
$tb_revisi = "simakom_revisi" . substr($tahun, 2, 2) . substr($tahun, 7, 2);


if (isset($_GET['tanggal'])) {
    $tanggal = $_GET['tanggal'];
} else {
    $tanggal = $tglsekarang;
};


//$classBuku = new simakom_laporan();
//$periode = $classBuku->Periode($bulan, $tahun);

header("Content-type: application/vnd-ms-excel");
header("Content-Disposition: attachment; filename=Laporan Realisasi Anggaran.xls");





?>

<style>
    .fontdata {
        font-size: 12px;
        font-family: arial;
    }

    .fontJudul {
        font-size: 14px;
        font-family: arial;

    }
</style>



<h4 class="box-title fontJudul">Laporan Realisasi Pendapatan dan Belanja<br><?php echo $sekolah->dataSekolah('sekolah'); ?><br>Tahun Pelajaran <?php echo $tahun; ?></5>



    <table border="1" width="900" cellpadding="2" cellspacing="0" class="table table-bordered table-sm fontdata">
        <thead>
            <tr height="30">
            <tr>
                <th width="105">Kode/Akun</th>
                <th>Uraian</th>
                <th width="130">Pagu</br> Anggaran</th>
                <th width="130">Realisasi</th>
                <th width="130">SisaAnggaran</th>
                <th width="80">% Realisasi</th>
            </tr>
            </tr>
        </thead>
        <tbody>
            <?php
            $class = new simakom_laporan();
            $showList = $class->list_kategori($tahun, $tb_kegiatan, $tb_komponen, $tb_akun, $tb_detail, $tb_revisi, '12', $tb_transaksi, '31');
            ?>
        </tbody>
    </table>